body { margin:0; padding:0; }
img { border:none; }
a { text-decoration:none; }
ul { list-style:none; margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, p { margin:0; font-weight: normal; }
.clear { clear:both; font-size:0; line-height:0px; height:1px; }
*:focus { outline: none; }
input::-webkit-input-placeholder { /* WebKit browsers */    color:    #32618b;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #32618b;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #32618b;}
input:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #32618b;}
textarea::-webkit-input-placeholder { /* WebKit browsers */    color:    #32618b;}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #32618b;}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #32618b;}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #32618b;}
/*-------Home Page-------*/
body { background-color:#f8f8f8;}
.container { background:url(../images/header-bg.jpg) no-repeat center top; width:100%;}
.container-content { margin:0 auto; width:960px;}

.header { height:143px;margin-bottom:20px;}
a.logo { float:left; background: url(../images/logo.png) no-repeat left top; width:249px; height:100px; margin-top:1px; font-size: 0; text-indent: -9999px;}
.r-head {width:605px; float:right; padding-left:35px; margin-top:2px;}
.social { padding-top: 8px;width: 289px;float: left;height: 21px;}
/*.fb-like { margin-right:11px !important; width:83px !important; float:left !important;}
.fb-like span { width:83px !important;}*/
.twitter-share-button { width:83px !important; margin-right:5px;}
.fb_iframe_widget { margin-right: 10px;}
#___plusone_0 { width:83px !important;}
.top-nav { float:right; margin-top:7px;}
.top-nav ul li { float:left; background:url(../images/arrow-top-nav.png) no-repeat left center; color:#0059a0;font-family: 'Open Sans', sans-serif !important; font-weight:400; font-size:12px; padding-left:9px; margin-left:14px;}
.top-nav ul li:first-child { margin-left: 0;}
.top-nav ul li.last { margin-right:0;}
.top-nav ul li a {color:#0059a0;}
.top-nav ul li a:hover { text-decoration:underline;}
.as-seen { float:left; margin-top:23px;}
.as-seen p { float:left !important; line-height:26px !important; font-size:16px !important; color:#30acf4 !important;font-family: 'Open Sans', sans-serif !important; font-weight:400; margin-right:9px !important;padding:0 !important;}
.as-seen a { margin-right:5px}
p.call { float: right !important; color: #30acf4 !important; font-size: 27px !important; font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important; line-height: 100% !important; margin-top: 22px !important; padding: 0 !important;}
p.call a { color: #30acf4}
.main-nav ul { height:41px;}
.main-nav ul li { float:left; font-size:15px;font-family: 'futura_ltheavy'; text-transform:uppercase;color:#fff; background: url(../images/bg-right-mainnav.jpg) no-repeat right 9px;}
.main-nav ul li a {color:#fff; line-height:41px;display:block;padding:0 14px; letter-spacing:2px;}
.main-nav ul li a:hover { background-color:#f0db08; margin:0 -1px; padding:0 15px; color:#094f8d;}
.main-nav ul li.last { background:none;}
.main-nav ul li.selected a {background-color:#f0db08; margin:0 -1px; padding:0 15px; color:#094f8d;}

.banner { background:url(../images/bannerbg.jpg) no-repeat center top; width:100%;}
.b-content { padding-top:80px; min-height:490px;}
.left-text { padding-top:109px; float:left; width:594px; padding-left:28px;}
.left-text h1 { font-size:53px; line-height:61px; height:61px; background-color:#f0db08; margin-bottom:5px; color:#004a8b; padding:0 23px; font-family: 'futura_ltheavy'; display:table; float:left; letter-spacing:3px;}
.left-text h1 span {font-style:italic;}
.left-text p {color:#f0db08 !important; background-color:#004a8b !important; font-size:22px !important; font-family: 'futura_ltheavy' !important; padding:0 22px !important; line-height:43px !important; border-top:1px solid #537a64 !important; border-bottom:1px solid #537a64 !important; float:left; letter-spacing:0.5px !important;}



.right-form { float:right; padding:4px; width:329px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background-color:#003d73; position:relative; z-index:0;}
.form-wrapper-dark { border:1px solid #003869;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.form-wrapper-light {border:1px solid #0f5a99;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background-color:#004a8b;}
.form-wrapper-light img.badge { margin:-32px -50px 0 0; float:right;}
.form-wrapper-light h4 { text-align:center;color:#fff; font-family: 'futura_ltheavy'; letter-spacing:1px; font-size:23px; line-height:100%; border-bottom:1px solid #0f5a99; margin:0 -1px; padding:18px  35px 15px 35px;}
.form-content { padding:26px 34px 28px 36px; margin:0 -1px; border-top:1px solid #003d72;}
.choose { position:relative; padding-left:54px; margin-bottom:17px;}
span.icon { position:absolute; left:0; top:0;}
.select-option { background:url(../images/choose-bg.png) no-repeat left top; width:204px; height:41px; position:relative;}
.select-option select option { padding-left:15px;background-color:#dde3e8;font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px;}
.select-option select {width:204px; height:41px; position:relative; color:#32618b;font-family: 'Open Sans', sans-serif; font-weight:400; background:none; border:none; line-height:40px;font-size:16px;}
span.select { background:url(../images/span-select.png) no-repeat right top; width:154px; height:41px;color:#32618b;font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px; line-height:40px; position:absolute; top:0; left:0; padding:0 35px 0 15px;}
.input-form { background:url(../images/input-bg.png) no-repeat left top; width:204px; height:42px;}
.input-form input { background:none; border:none;color:#32618b;font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px; line-height:40px;width:174px; height:40px; padding:0 15px;}
.choose.last { margin-bottom:28px;}
input.sub { background:url(../images/submit-bg.png) no-repeat left top; width:160px; height:41px; cursor:pointer; display:block; margin:0 auto; border:none;}
input.sub:hover { background:url(../images/submit-bg.png) no-repeat left bottom;}
img.arrow-banner { float:right; margin:5px -41px 0 0; position:relative; z-index:100;}

.greyer { width:100%; background:url(../images/greyer-bg.jpg) repeat-y center; padding-top:76px; padding-bottom:60px; margin-bottom:55px;}
.container-content h2 {color:#004a8b;font-family: 'futura_ltheavy'; letter-spacing:1px; font-size:40px; line-height:100%; text-align:center; padding-bottom:10px;}
.container-content h3 { text-align:center;font-size:25px; line-height:35px; color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:300; padding-bottom:27px;letter-spacing: -0.5px;}
.container-content h3 img {position:relative; top:6px; margin-right:12px;}
.container-content p{color:#2e2d2d; font-size:14px;line-height:25px;font-family: 'Open Sans', sans-serif; font-weight:300; padding-bottom:30px;}
.container-content p strong {font-family: 'Open Sans', sans-serif; font-weight:700;}
.container-content p em { font-style:italic; font-weight:300;}
.video {  float:left; margin-right:55px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; margin-top:7px;}
a.read {color:#004a8b; background: url(../images/arrow-read-all.png) no-repeat right top; font-size:16px;font-family: 'futura_ltheavy'; letter-spacing:1px; text-align:center; border:2px solid #004a8b; -webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px; display:block;padding:0 31px 0 16px; height:32px; line-height:32px; float:left;}
a.read:hover { background-color:#F0DB08; border-color:#F0DB08;}
.testimonial { margin-top:59px; border-top:1px solid #c2d3e1; padding:60px 85px 0; background:url(../images/open-quote.png) no-repeat left 40px; text-align:center;}
.testimonial p { font-family:"Times New Roman", Times, serif; font-style:italic; font-size:22px; color:#2e2d2d; line-height:30px; padding-bottom:34px; position:relative;}
.testimonial p img { position:absolute;right:-85px; bottom:15px;}
.testimonial p.author {font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px; padding:0; font-style:normal; line-height:26px; background:none;}

.cars { margin-bottom:42px;}
.cars a img {position:relative;z-index:0;}
.cars a { float:left; position:relative; }
.cars a span { background:url(../images/cross.png) no-repeat left top; width:87px; height:88px; z-index:100;position:absolute; bottom:-44px; right:-44px;}
a.find { margin:0 auto 70px; display:block; background:url(../images/find-your-perfect-car.png) no-repeat left top; width:299px; height:41px;}
a.find:hover {background:url(../images/find-your-perfect-car.png) no-repeat left bottom;}
.read-on-box { float:left; width:168px; text-align:center; margin-right:30px; cursor:pointer; margin-top:20px; margin-bottom:75px;}
.read-on-box img, a.link-box img { margin-bottom:30px; max-width: inherit; width: 100%;}
.read-on-box p, a.link-box span {color:#737475; font-size:16px; line-height:26px;font-family: 'Open Sans', sans-serif; font-weight:300; padding:0;}
.read-on-box.last {float:right; margin:20px 0 75px;}

a.link-box {
	float: left;
	width: 168px;
	text-align: center;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 75px;
}

a.link-box span {
	display: block;
	max-width: inherit;
	width: 60%;
	margin: 0 auto;
}

a.link-box.last { margin-right: 0;}
a.link-box.center { margin: 20px auto 75px; padding-right: 30px;}

.articles {width:332px; border-left:1px solid #fff; padding-left:30px;float:right;}
.left { float:left; width:562px; padding-right:35px;}
.left h2 { text-align:left; padding-bottom:36px; font-size:30px;}
.articles h2 { font-size:30px;padding-bottom:30px;text-align:left;}
.article { margin-bottom:14px;}
.article h3 {font-family: 'Open Sans', sans-serif; font-weight:600; font-size:16px; line-height:18px; text-align:left; padding:0; border-bottom:1px solid #d7e2ef; padding-bottom:10px; margin-bottom:5px; letter-spacing:0;}
.article-info { border-bottom:1px solid #d7e2ef; height:20px; margin-bottom:8px;}
.article-info p { float:left;color:#6d6d6d !important; font-size:12px !important; line-height:100% !important; padding:0 !important; margin-right:7px; line-height:16px !important; border:none !important;}
.article-info p span {color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:300;}
.article-info p.date { padding-left:21px !important; background:url(../images/clock.png) no-repeat left top;}
.article-info a { float:left; background:url(../images/comment.png) no-repeat left top; line-height:16px;color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:300; font-size:12px; padding-left:23px;}
.article-info a:hover { text-decoration:underline;}
.article p {color:#282829; font-size:14px; line-height:20px; padding-bottom:17px;}
.article a {color:#004a8b;}
.article a:hover { text-decoration:underline;}
.article.last { margin-bottom:0;}
.push { margin-bottom:60px;}
.greyer a.find { margin-bottom:0;}
.no-margin { margin:0; padding-top:60px;}



.footer-wrapper { width:100%; background: url(../images/bg-footer-repeat.jpg) repeat-y center;}
.footer {margin:0 auto; width:960px; padding:60px 0 55px;}
.section {float:left; width:207px; margin-right:44px;}
.section.last { margin-right:0; float:right;}
.section h1 {color:#30acf4;border-bottom:1px solid #30acf4;font-family: 'futura_ltheavy'; letter-spacing:1px; font-size:16px; line-height:100%; padding-bottom:8px; margin-bottom:10px;}
.section ul {float:left; margin-right:35px;}
.section ul li { font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:24px; color:#fff;}
.section ul li a { color:#fff;}
.section ul li a:hover { text-decoration:underline;}
.section p img { margin-right:7px;margin-bottom: -3px;}
.section p {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:24px; color:#fff;}
.section.last a {float:left;}
.section.last h1 { margin-bottom:0;}
.section.last a.last {float:right;}
.section.last a.first { margin-bottom:12px;}

/*-------Internal Page-------*/
#internal .container { padding-bottom:80px;}
#internal .greyer { padding-bottom:15px; padding-top:46px; margin-bottom:45px;}
#internal .greyer h2 {float: left; padding: 0 0 40px;text-align: left;width: 735px;}
a.enquire { background:url(../images/ENQUIRENOW.png) no-repeat left top; width:194px; height:42px; float:right; font-size: 0; text-indent: -9999px;}
a.enquire:hover {background:url(../images/ENQUIRENOW.png) no-repeat left bottom}
.separator {border-top:1px solid #c2d3e1;margin:0 0 43px;}
#internal .greyer p a {color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:700;}
#internal .greyer p a span.img { float:left; margin-right:10px; margin-top:-2px;}
#internal .greyer p a:hover { text-decoration:underline;}
#internal .cars a { width:160px; text-align:center; color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:300; font-size:16px; padding-bottom:15px}
#internal .cars a:hover { text-decoration:underline;}
#internal .cars a img {margin-bottom: 10px;}
a.mid { margin:0 auto; float:none; display:block;}
#internal .cars a span.brand { position:static; display:block; width:auto; height:auto; background:none; float:none;}
.greyer .half { width: 45%; float: left; margin-right: 10%; padding-top: 20px;}
.greyer .half.last { margin-right: 0;}
.greyer ul { margin-bottom:30px;}
.greyer ul li {color:#2e2d2d; font-size:14px;line-height:20px;font-family: 'Open Sans', sans-serif; font-weight:300; padding: 0 0 10px 20px; background: url(../images/ul-bullet.png) left 5px no-repeat; }
.greyer ul.carbuying img { position:absolute; left:0; top:0;}
.greyer ul.carbuying li {position:relative; padding-left:95px; min-height:62px; background: none;}
.greyer ul li span {font-family: 'Open Sans', sans-serif; font-weight:700; display:block; font-size:16px;}
.greyer ul li a {color:#004a8b;font-family: 'Open Sans', sans-serif; font-weight:600;text-decoration:underline;}
.greyer ul li a:hover { text-decoration:none;}
.greyer ul.normal li { padding-bottom:10px;}
.greyer ol { margin: 0 0 30px; padding: 0; background: url(../images/ol-bg.jpg) 19px top repeat-y;}
.greyer ol li { list-style: none; padding: 10px 0 10px 55px; font-size:14px;line-height:20px;font-family: 'Open Sans', sans-serif; font-weight:300; position: relative; }
.greyer ol li:last-child, .greyer ol li.last { background: url(../images/ul-bullet.png) left 5px no-repeat #f1f5f8; }
.greyer ol li span{ font-size: 18px; color: #2ca9f0; background: url(../images/ol-bullet.jpg) top left no-repeat; float: left; width: 37px; height: 29px; padding-top: 8px; text-align: center; position: absolute; top: 0; left: 0;}
.greyer li ul { padding: 15px 0 5px; margin: 0;}
.greyer li ul li { padding: 0 0 10px 20px;}
p.small { font-size:12px; line-height:18px;}
.calculator { padding-bottom:30px;}
.calculator form {}
.calculator label {color:#2e2d2d; font-size:14px;line-height:25px;font-family: 'Open Sans', sans-serif; font-weight:400; padding-left:3px; display:block; padding-bottom:5px;}
.calculator .input-form { margin-bottom:10px;}
.calculator .input-form.last { margin-bottom:20px;}
input.calc { background-color:#F0DB08; border:1px solid #00396b; font-family:'futura_ltheavy'; color:#00396b; font-size:18px; display:block; width:115px; height:40px; line-height:40px; text-transform:uppercase;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; letter-spacing:2px; padding:0; cursor:pointer; display:block; margin-bottom:20px;}
#internal .greyer h3 { text-align:left;}
#internal .greyer .video { margin:0 auto 30px; float:none; text-align: center; }
.benefits { position:relative; padding-left:100px; margin-bottom:30px;}
.benefits img { position:absolute; left:0; top:0;}
.benefits p { padding-bottom:0;}
a.click { display:block; font-size:15px; line-height:30px; position:relative; padding-left:40px;}
a.click img { position:absolute; left:0; top:0;}
#internal .testimonial { margin-top:25px; padding-bottom:45px;}
.olo { float:right; width:424px; margin-left:40px; }
.olo-form {border:6px solid #dfe7ed;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px; box-shadow:0px 0px 0px 1px #FFFFFF inset; padding:37px 0 29px;}
.olo h4 { color:#2ca9f0;font-family:'futura_ltheavy'; font-size:23px; padding-bottom:24px; text-align:center; line-height:100%; letter-spacing:1px;}
.olo .select-wrap { position: relative; height: 39px; background: url(../images/internal-select-bg.png) top left no-repeat; padding: 5px;}
.olo .select-wrap select { max-width: inherit; width: 100%; height: 39px; margin: 0; padding: 0; position: absolute; z-index: 1000; top: 0; left: 0;}
.olo .select-wrap span.select { top: 5px; left: 5px;}
td.label {color:#32618b; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:400; padding-left:37px; line-height:100%; letter-spacing:-1px; padding-right:15px}
td.input-olo { background:url(../images/olo-input.png) no-repeat left top; width:202px; height:39px; padding:5px;}
td.input-olo input { background:none; border:none; width:182px; height:34px; line-height:39px; padding:0 10px;color: #2E2D2D;font-family: 'Open Sans',sans-serif; font-size: 14px; font-weight: 300;}
input.getq { background:url(../images/getqouteformbg.png) no-repeat left top; width:157px; height:41px; display:block; cursor:pointer; border:none; margin-left:28px; padding:0;}
input.getq:hover { background:url(../images/getqouteformbg.png) no-repeat left bottom;}
td.empty { display:block; height:14px; float:left;}

/* Tim's modifications */
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
